<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoUsuarioModel.class.php");
    include("../../classes/tipoUsuarioController.class.php");

    $nome = $_POST["nome"];
    $nota = $_POST["nota"];

    if($nome == ""){
        $nome = null;
    }
    if($nota == ""){
        $nota = null;
    }

    $modelo = new TipoUsuarioController($nome, $nota);
    $id = $modelo->createTipoUsuario();
    echo $id;